AppName: test-project
UseAWSCredentialsFromSystem: false
AWSAccessKey: ANDGDJDHJHD4235
AWSAccessSecret: ANDGDJDHJHD4235
AWSRegion: eu-west-1
ProvisionCluster: true
ClusterName: test-project
ClusterEndpoint: http://test-project.com
Namespace: xl-demo
StoreAdminUsername: admin
StoreAdminPassword: admin
XLDUrlForXLR: http://xl-deploy:4516
GenerateDockerComposeSetup: true